[
    {
        "host_name": "HOSTNAME",
        "service_description": "DNS IP Match",
        "use": "xiwizard_website_dnsip_service",
        "check_command": "check_xi_service_dns!ADDR!IP",
        "max_check_attempts": 5,
        "check_interval": 5,
        "retry_interval": 1,
        "check_period": "xi_timeperiod_24x7",
        "notification_interval": 60,
        "notification_period": "xi_timeperiod_24x7",
        "contacts": "nagiosadmin",
        "_xiwizard": "website",
        "register": 1
    },
    {
        "host_name": "HOSTNAME",
        "service_description": "DNS Resolution",
        "use": "xiwizard_website_dns_service",
        "max_check_attempts": 5,
        "check_interval": 5,
        "retry_interval": 1,
        "check_period": "xi_timeperiod_24x7",
        "notification_interval": 60,
        "notification_period": "xi_timeperiod_24x7",
        "contacts": "nagiosadmin",
        "_xiwizard": "website",
        "register": 1
    },
    {
        "host_name": "HOSTNAME",
        "service_description": "HTTP",
        "use": "xiwizard_website_http_service",
        "check_command": "check_xi_service_http!-f ok -I IP -u \"/\" -p 80",
        "max_check_attempts": 5,
        "check_interval": 5,
        "retry_interval": 1,
        "check_period": "xi_timeperiod_24x7",
        "notification_interval": 60,
        "notification_period": "xi_timeperiod_24x7",
        "contacts": "nagiosadmin",
        "_xiwizard": "website",
        "register": 1
    },
    {
        "host_name": "HOSTNAME",
        "service_description": "Ping",
        "use": "xiwizard_website_ping_service",
        "max_check_attempts": 5,
        "check_interval": 5,
        "retry_interval": 1,
        "check_period": "xi_timeperiod_24x7",
        "notification_interval": 60,
        "notification_period": "xi_timeperiod_24x7",
        "contacts": "nagiosadmin",
        "_xiwizard": "website",
        "register": 1
    }
]
